﻿
.tieu-de{margin-left:15px; margin-bottom:30px;}
.tieu-de > p > a{font-family:my-font;text-decoration:none;float:left; background-color:#229457; font-size:15px; color:white; text-transform:uppercase;padding:2px 0 2px 9px;}
.tieu-de > p{ width:100%; float:left; box-shadow: 0 2px 0 #229457;}

.body{margin-left:15px; width:738px; display: inline-block;  text-align:justify;}

.thong-tin{background-color:#f6f6f6; display:inline-block; width:100%; margin-top:10px;}
.thong-tin div{margin-left:1%; display:inline-block; width:80%;}
.thong-tin label{font-weight:bold; float:left; font-size:15px; color:#003484;}
.thong-tin span{float:left;font-family:Tahoma; font-size:14px; margin-top:5px;color:#3c3c3c;}
.thong-tin img{width:18%; float:left;}
.link{text-decoration:none; color:black;}
.link:hover{color:#f44500;}
.line{width:100%; float:left; height:1px; margin-top:10px;
                    background: #b5b5b5; /* Old browsers */
                    background: -moz-linear-gradient(left,  #b5b5b5 36%, #b5b5b5 36%, #ffffff 88%); /* FF3.6+ */
                    background: -webkit-gradient(linear, left top, right top, color-stop(36%,#b5b5b5), color-stop(36%,#b5b5b5), color-stop(88%,#ffffff)); /* Chrome,Safari4+ */
                    background: -webkit-linear-gradient(left,  #b5b5b5 36%,#b5b5b5 36%,#ffffff 88%); /* Chrome10+,Safari5.1+ */
                    background: -o-linear-gradient(left,  #b5b5b5 36%,#b5b5b5 36%,#ffffff 88%); /* Opera 11.10+ */
                    background: -ms-linear-gradient(left,  #b5b5b5 36%,#b5b5b5 36%,#ffffff 88%); /* IE10+ */
                    background: linear-gradient(to right,  #b5b5b5 36%,#b5b5b5 36%,#ffffff 88%); /* W3C */
                    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5b5b5', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
                   
    }